<?php

include './config/QueryBuilder.php';
// Usage
$host = 'localhost';
$dbname = 'academia_applynow';
$username = 'root';
$password = '';
$conn = mysqli_connect($host, $username, $password, $dbname);
$queryBuilder = new QueryBuilder($conn);

$date = '2024-05-16';
$date2 = '2024-07-16';
$where = ['paymentStatus' => 'initiate', 'OR' => ['paymentDate' => ['BETWEEN DATE', $date, $date2]],];

$result = $queryBuilder->select('network_online_payment', ['id', 'name', 'PaymentDate', 'receiptStatus'], $where);

// Print the results
echo "<pre>";
print_r($result);

// Print the results
if($result)
{
    echo 'ok';
}
else{
    echo 'noot ok';
}